/* 
 * p4A Specific CSS stuff
 */

/* id is #id */
/* class is .class */
/*	Class is used for groups (div?) */
/* Colors
	#840000 Red
	#800000 Maroon
*/
h1 {
	color: #840000;
}
.h1-leads {
	color: #840000;
}
.results-lead {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	line-height: 1.0;
	font-size: 14px;
}
.p4A {
	font-family: "Times New roman", Times, serif;
	font-size: 14px; 
	line-height: 16px;
}

ul.p4A {
	padding-top: 0px;
	padding-bottom: 0px;
}

li.p4A {
	margin-top: 1px;
	margin-bottom: 1px;
}

ul li #p4A {
	font-family: "Myriad", Verdana, Arial, sans-serif;
	font-size: 14px; 
	line-height: 16px;
}

h2.p4A {
	font-family: "Myriad", Verdana, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
}

#p4A-lead {
	font-family: "Myriad", Verdana, Arial, sans-serif;
	font-size: 25px;
	font-weight: bold;
	line-height: 30px;
	color: #840000;
}

#p4A-home-large {
	font-family: "Myriad", Verdana, Arial, sans-serif;
	font-size: 25px;
	font-weight: bold;
	line-height: 30px;
}

#p4A-home-med {
	font-family: "Myriad", Verdana, Arial, sans-serif;
	font-size: 20px;
	line-height: 23px;
	font-weight: bold;
}

#p4A {
	font-family: "Myriad", Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
}
/* This should set the background for the front page and disable background for the white box in the center of the page LM
--------------------------------------------- */
.ja-box {
	background-color:#ffffff;
}
.testiomonial-boxbg {
	background: none;
}
#ja-mainbody {
	background-color:#ffffff;
	margin: 17px 0 0;
}
/* Search Results Table defined in components/views/results/tmpl/default.php 
----------------------------------------------*/ 
#tblsearchresults {
	border:solid 1px #800000;
	align:center;
	cellpadding:5;
	cellspacing:0;
}
#tdsearchresults {
	border:solid 1px #800000;
	valign:top;
	width:25%;
	height:100%;
}
/*Formatting for all buttons
------------------------------------------------------------*/
.button {
	font-size:12px;
	padding-left: 15px;
	padding-right: 15px;
	width: auto;
	height:25px;
	margin:10px;
	background:#870500;
	color:#ffffff;
	letter-spacing:1px;
	font-weight:bold;
	/*border-radius:15px;*/
	/*-webkit-border-radius:15px;
	-moz-border-radius:15px;
	-webkit-box-shadow:  0px 1px 3px 0px #000000;
	box-shadow:  0px 2px 5px #888888;
	text-shadow: 2px 2px 2px #000000;*/
	border: 1px solid #870500;
}
.clr-button{
	background: none repeat scroll 0 0 #FFFFFF;
	color: #870500;
}
.clr-button:hover{
	background: #ffffff !important;
}
.button:hover {
		background:#cc0000;
	}
.button:active {
	box-shadow: 0px 0px 0px 0px #ffffff;
}
/*Database Search Tables
--------------------------------------------------------------*/
table.tblsearch {
	/*background-image: url(/templates/ja_t3_blank/images/klowd2.jpg);*/
	background: #F0EADA;
}
/*Auction Summary and p4a Database Coverage Table
---------------------------------------------------------------*/
table.p4a-tblhistory {
	background-image: url(/templates/ja_t3_blank/images/klowd2.jpg);
}
table.p4a-tblhistory td{
	font-weight: bold;
}
/* Reset Margin and Padding for h2 tag
----------------------------------------------------------------*/
table.p4a-tblhistory td h2 {
	margin: 0;
	padding: 0;
}
/* Changed color of Edit link when visited
---------------------------------------------------------------*/
td.content a:visited {
	color:#800000;
}
